.logo {
    margin-top: 10px;
}

.strip {
    background: #bababa;
    height: 30px;
    margin-bottom: 20px;
}

.main {
background: url(images/mainbg.jpg) center center repeat-y;
background-size: 100% auto;
}

.bookcover {
   margin: 40px 0 60px 20px;
}

.rich-text-widget {
     margin: 40px 20px 60px 20px;
}


.rich-text-widget p {
    font-weight: bold;
    font-size: 18px;
}

input[type="text"],
input[type="email"] {
    width: 100%;
}

input[type="submit"] {
    background: #9292e2;
    border: 1px solid #00007f;
    color:#fff;
    margin-top: 40px;
    
}

label {
    font-size: 10px;
}

.red {
    color: #ff0000;
}

form {
    width: 100%;
    background: #f1f1f2;
    margin: 40px 0 60px 0;
    padding: 30px 0;
    -webkit-box-shadow: 7px 7px 16px 0px rgba(50, 50, 50, 1);
    -moz-box-shadow:    7px 7px 16px 0px rgba(50, 50, 50, 1);
    box-shadow:         7px 7px 16px 0px rgba(50, 50, 50, 1);
}

h4 {
    text-align: center;
    margin-bottom: 30px;
}

@media only screen and (min-width: 992px) {
    .logo {
    margin-top: 20px;
    }
}